### Property

# Panel ChangesDialog:close-after-save

#### Declaration

    property close-after-save: gboolean [ read, write ]

#### Description [src]

This property requests that the widget close after saving.

Type:`gboolean`

Default value | FALSE
Getter method | `panel_changes_dialog_get_close_after_save()`
Setter method | `panel_changes_dialog_set_close_after_save()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no